BackC 系列 IP 话机

C 系列 IP 话机产品彩页

H60P

酒店IP话机

产品资料页

H60P 产品图

Product Overview

鼎信通达H60P酒店IP话机,集高性价比、多功能与时尚外观于一身的酒店通信解决方案。

H60P话机不仅秉承了鼎信通达一贯的高品质和稳定性,更融入了现代酒店的智能化需求,为您的酒店带来前所未有的智能通信体验!

同系列其他型号

Key Features

  • 2个SIP账户
  • 6个可编程按键,可自定义酒店服务专用号码
  • 1xRJ9 手柄/耳麦接口

技术特性

  • 2个SIP账户
  • 6个可编程按键,可自定义酒店服务专用号码
  • 支持酒店特色面膜定制
  • 通过Web进行软件升级
  • 短消息, 语音信箱, 信息等待提示(MWI)
  • SIP v1 (RFC2543), v2 (RFC3261)
  • STUN, 会话刷新(RFC4028)
  • 呼叫保持,静音,免打扰
  • 1xRJ9 手柄/耳麦接口
  • 可配置振铃模式
  • 配置备份/恢复
  • 忙转/咨询转
  • IP地址呼叫
  • 重拨,回拨

技术参数(1 项)

DTMF模式
In-Band, RFC2833和SIP INFO

页内资料整理自产品公开技术资料,参数与选配以出厂配置及选型清单确认为准;不含价格信息,价格以询价为准。

Beijing ICP License No. 2026026760